on_force_close "detach"

pane_frames false

mouse_mode false

scroll_buffer_size 50000

copy_command "wl-copy"

theme "custom_theme"

themes {
    custom_theme {
        fg {{ colors.foreground | hex_to_rgb | join(' ') }}
        bg {{ colors.background | hex_to_rgb | join(' ') }}
        black {{ colors.grey1 | hex_to_rgb | join(' ') }}
        gray {{ colors.grey3 | hex_to_rgb | join(' ') }}
        white {{ colors.white2 | hex_to_rgb | join(' ') }}
        red {{ colors.red | hex_to_rgb | join(' ') }}
        green {{ colors.green | hex_to_rgb | join(' ') }}
        yellow {{ colors.yellow | hex_to_rgb | join(' ') }}
        blue {{ colors.blue | hex_to_rgb | join(' ') }}
        magenta {{ colors.purple | hex_to_rgb | join(' ') }}
        cyan {{ colors.cyan | hex_to_rgb | join(' ') }}
        orange {{ colors.orange | hex_to_rgb | join(' ') }}
    }
}
